## python-novaclient 2.15.0

=== requirements.txt ===
pbr>=0.5.21,<1.0
argparse
iso8601>=0.1.4
PrettyTable>=0.6,<0.8
requests>=1.1
simplejson>=2.0.9
six
Babel>=0.9.6
