## python-novaclient 2.4

=== debian/changelog ===
python-novaclient (2.4-0ubuntu1) natty; urgency=low

  * Initial upload (FFe LP: #732461)

 -- Thierry Carrez (ttx) <thierry@openstack.org>  Wed, 09 Mar 2011 13:54:33 +0100
