=== debian/control ===
Source: python-novaclient
Section: python
Priority: optional
Maintainer: Thierry Carrez <ttx@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5.0.38), python-all (>= 2.3.5-11), python-support, python-distribute, python-nose, python-prettytable, python-argparse, python-mock, python-httplib2
XS-Python-Version: >= 2.5
Standards-Version: 3.9.1

Package: python-novaclient
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources, python-prettytable, python-argparse, python-httplib2, python (>= 2.6) | python-simplejson
XB-Python-Version: ${python:Versions}
Description: client library for OpenStack Compute API
 Python novaclient library and nova CLI tool for interacting with OpenStack
 Compute (Nova) through the OpenStack Compute API.
