=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pysupport
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

clean::
	rm -f test-stamp || /bin/true

build/python-novaclient:: test-stamp

test-stamp:
	touch test-stamp
