=== debian/control ===
--- 
+++ 
@@ -1,10 +1,19 @@
 Source: python-novaclient
 Section: python
 Priority: optional
-Maintainer: Thierry Carrez <ttx@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 5.0.38), python-all (>= 2.3.5-11), python-support, python-distribute, python-nose, python-prettytable, python-argparse, python-mock, python-httplib2
-XS-Python-Version: >= 2.5
-Standards-Version: 3.9.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Build-Depends: debhelper (>= 7.0.50),
+ python-all (>= 2.6),
+ python-distribute,
+ python-nose,
+ python-prettytable,
+ python-argparse,
+ python-mock (>= 0.7),
+ python-httplib2
+X-Python-Version: >= 2.5
+Standards-Version: 3.9.2
+Vcs-Browser: https://bazaar.launchpad.net/~openstack-ubuntu-packagers/python-novaclient/ubuntu/files
+Vcs-Bzr: https://bazaar.launchpad.net/~openstack-ubuntu-packagers/python-novaclient/ubuntu/
 
 Package: python-novaclient
 Architecture: all
