=== debian/rules ===
#!/usr/bin/make -f

WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")

%:
	dh $@ ${WITH_PYTHON2}

override_dh_auto_test::
	python setup.py test

get-orig-source:
	uscan --verbose --force-download --rename --destdir=../build-area
