=== debian/watch ===
version=3
opts=dversionmangle=s/~// http://pypi.python.org/packages/source/p/python-novaclient/python-novaclient-(.*)\.tar\.gz
http://nova.openstack.org/tarballs/ python-novaclient-(.*).tar.gz
