## python-novaclient 2.6.7

=== debian/changelog ===
python-novaclient (2.6.7-1) unstable; urgency=low

  * [ce9adb4] Imported Upstream version 2.6.7

 -- Ghe Rivero <ghe@debian.org>  Fri, 04 Nov 2011 10:04:22 +0100

python-novaclient (2.4-2) unstable; urgency=low

  * Uploading to SID.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Jun 2011 07:37:52 +0000

python-novaclient (2.4-1) experimental; urgency=low

  * Initial release (Closes: #622944).

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Apr 2011 03:48:33 +0000
