=== debian/watch ===
version=3
http://tarballs.openstack.org/python-novaclient/ python-novaclient-(.*).tar.gz
