## python-novaclient 2.9.0

=== debian/changelog ===
python-novaclient (1:2.9.0-0ubuntu1~cloud0) precise-folsom; urgency=low

  * New upstream snapshot for the Ubuntu Cloud Archive. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 28 Sep 2012 11:57:15 -0500

python-novaclient (1:2.9.0-0ubuntu1) quantal; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 27 Sep 2012 08:59:05 -0500

python-novaclient (1:2.8.0.5-0ubuntu1) quantal; urgency=low

  [ Adam Gandelman ]
  * debian/control: Add python-iso8601.

  [ Soren Hansen ]
  * Update debian/watch to account for symbolically named tarballs and
    use newer URL.
  * Fix Launchpad URLs in debian/watch.

  [ Chuck Short ]
  * New usptream version

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 07 Sep 2012 18:32:24 -0500

python-novaclient (1:2.6.10.37-0ubuntu1~cloud0) precise-folsom; urgency=low

  [ Adam Gandelman ]
  * debian/control: wrap-and-sort, set (>= 0.6) for py-prettytable
    dependency. (LP: #1028638)

  [ Chuck Short ]
  * debian/control:
    - Add python-keyring, python-unittest2
    - Add python-simplejson
    - Fix lintian warnings.
  * debian/rules: Enable tests.
  * debian/watch: Fix watch file


 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Aug 2012 12:41:00 -0500

python-novaclient (2012.2~f2-0ubuntu1~cloud0) precise-folsom; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 22 Jun 2012 13:05:33 -0400

python-novaclient (2012.2~f1-0ubuntu1) precise-folsom; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 May 2012 13:30:51 -0400
