## python-novaclient 2.11.0

=== debian/changelog ===
python-novaclient (1:2.11.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: Add python-requests as a build-dep.
  * debian/control: Add python-fixtures as a build-dep.
  * debian/control: Use python-testtools instead of python-unittest2

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 13 Feb 2013 09:27:04 -0600

python-novaclient (1:2.10.0-0ubuntu1) raring; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 29 Nov 2012 14:30:55 -0600

python-novaclient (1:2.6.10.37-0ubuntu1) quantal; urgency=low

  [ Adam Gandelman ]
  * debian/control: wrap-and-sort, set (>= 0.6) for py-prettytable
    dependency. (LP: #1028638)


  [ Chuck Short ]
  * debian/control:
    - Add python-keyring, python-unittest2
    - Add python-simplejson
    - Fix lintian warnings.
  * debian/rules: Enable tests.
  * debian/watch: Fix watch file


 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Aug 2012 12:41:00 -0500

python-novaclient (1:2.6.10-0ubuntu1) quantal; urgency=low

  * New usptream version
  * debian/watch: Update
  * debian/control: Add python-simplejson.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Jul 2012 10:27:11 -0400
