=== debian/control ===
--- 
+++ 
@@ -6,13 +6,15 @@
  python-all (>= 2.6),
  python-argparse,
  python-distribute,
+ python-fixtures,
  python-httplib2,
  python-iso8601,
  python-mock (>= 0.7),
  python-nose,
+ python-requests,
  python-prettytable (>= 0.6),
  python-simplejson,
- python-unittest2,
+ python-testtools
 X-Python-Version: >= 2.7
 Standards-Version: 3.9.3
 Vcs-Browser: https://bazaar.launchpad.net/~openstack-ubuntu-packagers/python-novaclient/ubuntu/files
@@ -27,6 +29,7 @@
  python-prettytable (>= 0.6),
  python-simplejson,
  python-keyring,
+ python-requests,
  ${misc:Depends},
  ${python:Depends}
 XB-Python-Version: ${python:Versions}
