## python-novaclient 2.13.0

=== debian/changelog ===
python-novaclient (1:2.13.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/links: Fix typo in bash completeion. (LP: #1092209)

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 04 Apr 2013 07:40:04 -0500

python-novaclient (1:2.12.0.6.g1696954-0ubuntu1) raring; urgency=low

  * New upstream release. 
  * debian/control:
    - Add python-setuptools dependency
    - Add python-setuptools-git dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 28 Mar 2013 10:18:11 -0500

python-novaclient (1:2.11.1-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 25 Feb 2013 12:04:06 -0600
