=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
  python-nose,
  python-requests,
  python-prettytable (>= 0.6),
+ python-setuptools-git,
+ python-setuptools,
  python-simplejson,
  python-testtools
 X-Python-Version: >= 2.7
