## python-novaclient 2.15.0

=== debian/changelog ===
python-novaclient (2:2.15.0-1) unstable; urgency=low

  * New upstream release.
  * Review all new (build-)depends.
  * Fixed VCS URLs to be canonical.
  * Ran wrap-and-sort.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 14:07:00 +0800

python-novaclient (2:2.13.0-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 10:08:15 +0000

python-novaclient (2:2.13.0-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Apr 2013 14:59:03 +0800

python-novaclient (2:2.10.0-1) experimental; urgency=low

  * New upstream version.
  * Remove exception_handling and prettytable patches (incorporated upstream).
  * Now using openstack-pkg-tools for the debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Dec 2012 14:15:48 +0000

python-novaclient (1:2012.1-4) unstable; urgency=low

  * Added Breaks+Replaces: simh (<< 3.8.1-3) (Closes: #694372).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Nov 2012 19:28:18 +0000

python-novaclient (1:2012.1-3) unstable; urgency=low

  [ Ghe Rivero ]
  * Fixed FTBFS. Closes: #665036
  * Some depends and rules cleanup

  [ Mehdi Abaakouk ]
  * Add depend on python-pkg-resources
  * Better exception handling (Closes: 674451)
  * Fixed URL to the format 1.0 for the debian/copyright file.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Thu, 07 Jun 2012 09:41:54 +0200

python-novaclient (1:2012.1-2) unstable; urgency=low

  * Fixed new prettytable api.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 07 May 2012 10:14:01 +0200

python-novaclient (1:2012.1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Mon, 09 Apr 2012 09:14:18 +0200

python-novaclient (1:2012.1~rc3-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe.rivero@stackops.com>  Wed, 04 Apr 2012 10:54:47 +0200

python-novaclient (1:2012.1~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Ghe Rivero <ghe.rivero@stackops.com>  Tue, 20 Mar 2012 13:11:41 +0100

python-novaclient (1:2012.1~e4-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Fri, 02 Mar 2012 09:10:38 +0100

python-novaclient (1:2012.1~e3-1) unstable; urgency=low

  * New upstream release

 -- Julien Danjou <acid@debian.org>  Thu, 26 Jan 2012 18:13:21 +0100

python-novaclient (1:2012.1~e2-4) unstable; urgency=low

  * Do not depends on python-argparse with python 2.7 (Closes: #653522)

 -- Julien Danjou <acid@debian.org>  Fri, 30 Dec 2011 09:56:20 +0100

python-novaclient (1:2012.1~e2-3) unstable; urgency=low

  [ Julien Danjou ]
  * Add URL of forwarded argparse patch

  [ Ghe Rivero ]
  * Fix Depends on python-argparse. (Closes: #653522)
  * Finish transition to dh_python2

 -- Julien Danjou <acid@debian.org>  Thu, 29 Dec 2011 09:48:28 +0100

python-novaclient (1:2012.1~e2-2) unstable; urgency=low

  * Clean egg-info on clean
  * Fix argparse requirement

 -- Julien Danjou <acid@debian.org>  Mon, 19 Dec 2011 17:19:54 +0100

python-novaclient (1:2012.1~e2-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero <ghe@debian.org>  Fri, 16 Dec 2011 09:03:36 +0100
