## python-novaclient 2.17.0

=== requirements.txt ===
pbr>=0.6,<1.0
argparse
iso8601>=0.1.8
PrettyTable>=0.7,<0.8
requests>=1.1
simplejson>=2.0.9
six>=1.5.2
Babel>=1.3
