=== debian/changelog ===
python-novaclient (1:2.17.0-0ubuntu1) trusty; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 17 Mar 2014 20:16:30 -0400

python-novaclient (1:2.16.0-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * debian/control: open icehouse release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Mar 2014 15:32:34 -0500

python-novaclient (1:2.15.0-0ubuntu1) saucy; urgency=low

  * New upstream version.
  * debian/control:
    - Add python-babel, python-keyring, and python-six build-depends.
    - Dropped python-argparse, python-setuptools-git, python-httplib2,
      python-nose as a build-depends.
    - Dropped python-httplib2 and python-keyring as a dependency.
    - Add versioned depends for python-requests, python-simplejson,
      python-fixtures, testrepesitory.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Sep 2013 09:15:12 -0400

python-novaclient (1:2.14.1-0ubuntu2) saucy; urgency=low

  * debian/control: Add versioned depends for python-pbr. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 20 Aug 2013 11:27:43 -0400

python-novaclient (1:2.14.1-0ubuntu1) saucy; urgency=low

  [ Chuck Short ]
  * New upstream release. 
  * debian/control: Add python-pbr and python-d2to1 as build depends.
  * debian/control: Add python-testtools and testrepository as build depends.
  * debian/rules: Run testr without the need for extra dependencies.

  [ Yolanda Robla ]
  * debian/tests: added autopkgtests

  [ James Page ]
  * d/control: Update VCS fields for new branch locations.

  [ Adam Gandelman ]
  * debian/{links, install, preinst}: Drop links, install bash completion
    directly to /etc/bash_completion.d/.  Add preinst to remove broken symlink
    ahead of unpacking conffile. (LP: #1172420)

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 13 Aug 2013 08:52:34 -0400
