=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ --with python2

get-orig-source:
	 uscan --verbose --force-download --rename --destdir=../build-area


override_dh_auto_test::
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	testr init && testr run --parallel
endif
