=== debian/watch ===
version=3
opts="uversionmangle=s/%7E/~/" https://launchpad.net/python-novaclient/+download https://launchpad.net/python-novaclient/.*/.*/.*/python-novaclient-(.*)\.tar\.gz
http://tarballs.openstack.org/python-novaclient/ python-novaclient-(\d.*).tar.gz
