## python-novaclient 2.18.1

=== requirements.txt ===
pbr>=0.6,!=0.7,<1.0
argparse
iso8601>=0.1.9
PrettyTable>=0.7,<0.8
requests>=1.1
simplejson>=2.0.9
six>=1.7.0
Babel>=1.3
