=== debian/changelog ===
python-novaclient (2:2.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixed new (build-)dependencies for this release

 -- Mehdi Abaakouk <sileht@sileht.net>  Mon, 01 Sep 2014 08:36:48 +0200

python-novaclient (2:2.17.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 10:13:07 +0800

python-novaclient (2:2.17.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed new (build-)dependencies for this release.
  * Using testr and subunit with better unit test output.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2014 18:49:42 +0800

python-novaclient (2:2.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Using testr to run tests.
  * Standards-Version: is now 3.9.5.
  * Drop gnome keyring patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Mar 2014 15:38:24 +0800

python-novaclient (2:2.15.0-2) unstable; urgency=medium

  * Applied upstream patch for deprecated Gnome keyring API (Closes: #728470).
  * Removes .testrepository and subunit.log on clean.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Jan 2014 01:38:05 +0800
