=== debian/control ===
Source: python-novaclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6)
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-fixtures (>= 0.3.14),
                     python-httplib2,
                     python-httpretty (>= 0.8),
                     python-iso8601 (>= 0.1.8),
                     python-keyring (>= 2.1),
                     python-mock (>= 1.0),
                     python-keystoneclient (>=0.9.0),
                     python-prettytable (>= 0.7),
                     python-requests (>= 1.2.0),
                     python-simplejson,
                     python-six (>= 1.5.2),
                     python-sphinx,
                     python-subunit (>= 0.0.18),
                     python-testrepository,
                     python-testtools (>= 0.9.32),
                     python-unittest2,
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18)
Standards-Version: 3.9.5
Homepage: https://github.com/openstack/python-novaclient
Vcs-Git: git://anonscm.debian.org/openstack/python-novaclient.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-novaclient.git

Package: python-novaclient
Architecture: all
Breaks: simh (<< 3.8.1-3)
Replaces: simh (<< 3.8.1-3)
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-httplib2,
         python-iso8601 (>= 0.1.8),
         python-pbr (>= 0.6),
         python-pkg-resources,
         python-prettytable (>= 0.7),
         python-requests (>= 1.2.0),
         python-simplejson,
         python-six (>= 1.5.2),
         ${misc:Depends},
         ${python:Depends}
Description: client library for OpenStack Compute API
 OpenStack Compute, codenamed Nova, is a cloud computing fabric controller
 designed to be modular and easy to extend and adapt. In addition to its
 "native" OpenStack API, it also supports the Amazon EC2 API, and it supports
 many different database backends (including SQLite, MySQL, and PostgreSQL),
 hypervisors (KVM, Xen), and user directory systems (LDAP, SQL).
 .
 Python novaclient library and nova CLI tool for interacting with OpenStack
 Compute (Nova) through the OpenStack Compute API.
