## python-novaclient 2.19.0

=== debian/changelog ===
python-novaclient (1:2.19.0-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 19 Sep 2014 03:06:03 -0400

python-novaclient (1:2.19.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control: Drop python-d2to1, python-httpretty as build dependency.
  * debian/control: Add python-requests-mock as build dependency.
  * debian/control: Add python-oslo.utils.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Sep 2014 08:52:31 -0400

python-novaclient (1:2.18.1-0ubuntu1) utopic; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * debian/control: Open up juno release
  * debian/control: Add python-httpretty as a build depends.
  * debian/control: Add python-keystoneclient and python-testscenarios
    as build dependencies.

  [ Liam Young ]
  * debian/control: Merged in deps from requirements.txt.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 24 Jul 2014 11:42:40 -0400
