=== debian/control ===
Source: python-novaclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 7.0.50),
 python-all (>= 2.6),
 python-babel (>= 1.3),
 python-distribute,
 python-fixtures (>= 0.3.12),
 python-iso8601 (>= 0.1.9),
 python-keyring,
 python-mock (>= 0.7),
 python-oslo.utils (>= 0.3.0),
 python-pbr (>= 0.6),
 python-prettytable (>= 0.7),
 python-keystoneclient,
 python-requests (>= 1.1),
 python-requests-mock,
 python-setuptools,
 python-simplejson (>= 2.0.9),
 python-six (>= 1.7.0),
 python-testtools (>= 0.9.32),
 python-testscenarios,
 testrepository (>= 0.0.17)
X-Python-Version: >= 2.7
Standards-Version: 3.9.3
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-novaclient/juno/files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-novaclient/juno
XS-Testsuite: autopkgtest

Package: python-novaclient
Architecture: all
Depends:
 python-babel (>= 1.3),
 python-iso8601,
 python-iso8601 (>= 0.1.9),
 python-pkg-resources,
 python-prettytable (>= 0.7),
 python-requests (>= 1.1),
 python-simplejson (>= 2.0.9),
 python-six (>= 1.7.0),
 python-oslo.utils (>= 0.3.0),
 ${misc:Depends},
 ${python:Depends}
XB-Python-Version: ${python:Versions}
Description: client library for OpenStack Compute API
 Python novaclient library and nova CLI tool for interacting with OpenStack
 Compute (Nova) through the OpenStack Compute API.
