=== debian/changelog ===
python-novaclient (1:2.22.0-0ubuntu2) vivid; urgency=medium

  * d/p/Fix-typo-in-socket-attribute-name.patch,
    d/p/Add-a-test-for-the-TCPKeepAliveAdapter.patch: Fix Typo in socket
    attribute name in TCPKeepAliveAdapter and add test (LP: #1499510)

 -- Bryan Quigley <bryan.quigley@canonical.com>  Tue, 10 Nov 2015 17:30:19 +0000

python-novaclient (1:2.22.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/control: Update dependencies.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Mar 2015 11:46:32 -0400

python-novaclient (1:2.20.0-0ubuntu1) vivid; urgency=medium

  * New uptream release.
  * Open for vivid.
  * debian/control: 
    - Update bzr branches.
    - Add python-oslo.serialization as a depdenency.
    - Add python-oslo.i18n as a depdendency.
    - Removed duplicate python-iso8601.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 12 Nov 2014 09:09:31 -0500
