=== debian/control ===
--- 
+++ 
@@ -11,36 +11,44 @@
  python-iso8601 (>= 0.1.9),
  python-keyring,
  python-mock (>= 0.7),
- python-oslo.utils (>= 0.3.0),
+ python-oslo.i18n (>= 1.3.0),
+ python-oslo.utils (>= 1.2.0),
+ python-oslo.serialization (>= 1.2.0),,
  python-pbr (>= 0.6),
  python-prettytable (>= 0.7),
- python-keystoneclient,
+ python-keystoneclient (>= 1.1.0),
  python-requests (>= 1.1),
  python-requests-mock,
  python-setuptools,
  python-simplejson (>= 2.0.9),
- python-six (>= 1.7.0),
+ python-six (>= 1.9.0),
  python-testtools (>= 0.9.32),
  python-testscenarios,
+ python-tempest-lib,
+ python-sphinx,
+ python-requests-mock,
  testrepository (>= 0.0.17)
 X-Python-Version: >= 2.7
 Standards-Version: 3.9.3
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-novaclient/juno/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-novaclient/juno
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/python-novaclient/kilo/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/python-novaclient/kilo
 XS-Testsuite: autopkgtest
 
 Package: python-novaclient
 Architecture: all
 Depends:
  python-babel (>= 1.3),
- python-iso8601,
  python-iso8601 (>= 0.1.9),
+ python-oslo.i18n (>= 1.0.0),
  python-pkg-resources,
  python-prettytable (>= 0.7),
  python-requests (>= 1.1),
  python-simplejson (>= 2.0.9),
  python-six (>= 1.7.0),
+ python-oslo.i18n (>= 1.3.0),
  python-oslo.utils (>= 0.3.0),
+ python-oslo.serialization (>= 1.2.0),
+ python-keystoneclient (>= 1.1.0),
  ${misc:Depends},
  ${python:Depends}
 XB-Python-Version: ${python:Versions}
