## python-novaclient 2.30.1

=== debian/changelog ===
python-novaclient (2:2.30.1-1~cloud0) trusty-liberty; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 06 Oct 2015 03:00:00 +0000

python-novaclient (2:2.30.1-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Bump minimum python-tempest-lib version to 0.8.0.
  * d/control: Update uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Sep 2015 10:17:01 -0400

python-novaclient (2:2.29.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed bash-completion script path.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2015 18:56:28 +0200

python-novaclient (2:2.26.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/gbp.conf: Update gbp configuration for liberty branch.
  * Converge Ubuntu and Debian package:
    - d/tests/*: Add DEP 8 tests from Ubuntu.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Jun 2015 17:05:49 +0100

python-novaclient (2:2.23.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed new (build-)dependencies for this release
  * Standards-Version: 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Apr 2015 18:48:05 +0200
