=== debian/changelog ===
python-novaclient (2:3.3.1-2ubuntu1) xenial; urgency=medium

  * d/p/enable-1.6.0-webob.patch: Cherry pick from stable/mitaka gerrit review
    to enable use of python-novaclient with newton+ nova deployments that have
    python-webob >= 1.6.0 (LP: #1559072).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Sep 2016 10:44:36 -0400

python-novaclient (2:3.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 13:46:14 +0000

python-novaclient (2:3.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 15:18:05 +0200

python-novaclient (2:3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7 (no change).
  * Some fixes in debian/copyright.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 12:48:52 +0100

python-novaclient (2:3.2.0-3) experimental; urgency=medium

  [ Corey Bryant ]
  * d/rules: Use PYTHON3S instead of hardcoded 3.4 for override_dh_auto_test.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 04:06:13 +0000

python-novaclient (2:3.2.0-2) experimental; urgency=medium

  * Added build-depends version of python-keyring to 7.2, adding runtime
    depends to python-keyring >= 7.2, after experiencing failures on the
    "nova" cli with version 6.1.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Jan 2016 13:28:12 +0000

python-novaclient (2:3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jan 2016 10:37:46 +0000

python-novaclient (2:2.30.1-4) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 23:18:59 +0000

python-novaclient (2:2.30.1-3) unstable; urgency=medium

  * Uploading to unstable.
  * Disable Python 3.5 unit tests.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 22:13:33 +0000

python-novaclient (2:2.30.1-2) experimental; urgency=medium

  * Added Python3 support.
  * Added a -doc package.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2015 11:08:35 +0200
